local fn = _gn(0x3D245789CE12982C)
--- This native is used to attribute the SRL that BeginSrl is going to load. This is usually used for 'in-game' cinematics (not cutscenes but camera stuff) instead of SetFocusArea because it loads a specific area of the map which is pretty useful when the camera moves from distant areas.
-- For instance, GTA:O opening cutscene.
-- https://pastebin.com/2EeKVeLA : a list of SRL found in srllist.meta
-- https://pastebin.com/zd9XYUWY : here is the content of a SRL file opened with codewalker.
-- @param srl A SRL name.
function Global.PrefetchSrl(srl)
	return _in2(fn, _ts(srl))
end
